lapacke_slansy.c(3)

NAME
lapacke_slansy.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
float LAPACKE_slansy (int matrix_layout, char norm, char uplo, lapack_int n, const float *a, lapack_int lda)

Function Documentation

  float LAPACKE_slansy (int matrix_layout, char norm, char uplo, lapack_int n, const float * a, lapack_int lda)

Definition at line 36 of file lapacke_slansy.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.